.imgNew {
    display: block;
    padding: 0 10px;
    float: left;
}

.imgNew .newsContent {
    padding-bottom: 14px;
    float: left;
    border-top: 1px solid #E1E1E1;
    padding-top: 10px;
}

.imgNew .newsContent img {
    width: 160px;
    height: 92px;
    margin-right: 10px;
    float: left;
    margin-top: 4px;
}

.imgNew .newsContent .newsText {
    width: 435px;
    float: right;
}

.imgNew .newsContent .newsText strong {
    display: block;
    font-size: 18px;
    color: #232323;
    font-family: 'Microsoft YaHei', 微软雅黑;
    line-height: 24px;
}

.imgNew .newsContent .newsText p {
    display: block;
    font-size: 13px;
    color: #666666;
    margin-top: 7px;
    text-indent: 26px;
    line-height: 20px;
}

.imgNew .newsContent .newsText i {
    font-style: normal;
    margin-left: auto;
    margin-top: 5px;
    color: #232323;
    float: right;
}

.noImgNew {
    display: block;
    padding: 0 10px;
    float: left;
}

.noImgNew .newsContent {
    padding-bottom: 14px;
    float: left;
    border-top: 1px solid #E1E1E1;
    padding-top: 10px;
}

.noImgNew .newsContent .newsText {
    width: 605px;
    float: right;
}

.noImgNew .newsContent .newsText strong {
    display: block;
    font-size: 18px;
    color: #232323;
    font-family: 'Microsoft YaHei', 微软雅黑;
    line-height: 24px;
}

.noImgNew .newsContent .newsText p {
    display: block;
    font-size: 13px;
    color: #666666;
    margin-top: 5px;
    text-indent: 26px;
    line-height: 20px;
}

.noImgNew .newsContent .newsText i {
    font-style: normal;
    margin-left: auto;
    margin-top: 5px;
    color: #232323;
    float: right;
}

.head2016_m .imgNew:nth-of-type(1) .newsContent {
    border-top: 0;
}

.news_Text {
    font-family: 'Microsoft YaHei', 微软雅黑;
    color: #000000;
    line-height: 22px;
    font-size: 18px;
    font-weight: 900;
}

.news_Text a {
    color: #000000;
}

#carouselExampleCaptions {
    width: 603px;
    /* height: 308px; */
    padding: 0 10px;
    margin-bottom: 10px;
}

#carouselExampleCaptions .carousel-indicators {
    width: 60px;
    height: 4px;
    bottom: 16px;
    left: 200px;
}

#carouselExampleCaptions .carousel-inner .carousel-item a {
    width: 603px;
    height: 308px;
}

#carouselExampleCaptions .carousel-inner .carousel-item a img {
    width: 603px;
    height: 338px;
}

#carouselExampleCaptions .carousel-inner .carousel-item a .carousel-caption {
    padding: 5px 0 10px 0;
    width: 603px;
    height: 50px;
    background-color: rgba(0, 0, 0, 0.2);
    /* background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.8)); */
    left: 0;
    right: 0;
    bottom: 0;
    font-family: 'Microsoft YaHei', 微软雅黑, 黑体, 宋体;
}

#carouselExampleCaptions .carousel-inner .carousel-item a h5 {
    font-size: 21px;
    text-align: left;
    padding-left: 15px;
    padding-right: 5px;
    line-height: 25px;
}

#carouselExampleCaptions .carousel-inner .carousel-item a p {
    font-size: 13px;
    margin-top: 10px;
}

#carouselExampleCaptions .carousel-control-prev .carousel-control-prev-icon {
    width: 30px;
    height: 30px;
}

#carouselExampleCaptions .carousel-control-next .carousel-control-next-icon {
    width: 30px;
    height: 30px;
}

.admore {
    height: 30px;
    line-height: 30px;
    color: #000000;
    background-color: #EBEBEB;
    text-align: center;
    margin: -8px 0 20px;
    padding-top: 10px;
}

.admore a {
    color: #000000;
}